After Effects 22.5 and 22.6 basically abandoned all mac m1 basic model users.

New Here ,
Sep 22, 2022 Sep 22, 2022

Copy link to clipboard

Copied

My Mac m1 has only 8g RAM but it works perfectly on After Effects 22.4

When I upgraded to After Effects 22.5 and 22.6 it just constatantly shows the low memory warning.

jb62z9xtn8o91.png

It only preview 5 frames and basically I can't do my work anymore.

I am very disappointed and it seems many mac users experiences the same error like me:

https://www.reddit.com/r/AfterEffects/comments/xfuayo/low_memory_warning_after_effects_2260_update/ 

Hope you guys could fix that.

TOPICS
Error or problem

Views

18

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Sep 23, 2022 Sep 23, 2022

Copy link to clipboard

Copied

LATEST

Could anyone fix this problem?

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines